/* XPM */
static const char *const xpm_icon_0[] = {
/* columns rows colors chars-per-pixel */
"16 16 242 2 ",
"   c #E5E4E4",
".  c #DDDBDB",
"X  c #DDDEDE",
"o  c #DDDDDD",
"O  c #DDDDDD",
"+  c #DDDDDD",
"@  c #DDDDDD",
"#  c gainsboro",
"$  c gainsboro",
"%  c #DDDDDD",
"&  c #DDDDDD",
"*  c #DDDDDD",
"=  c #DDDDDD",
"-  c #DDDDDD",
";  c gray87",
":  c gray90",
">  c #D7CBCB",
",  c #967A7A",
"<  c #ADB2B2",
"1  c #ABAAAA",
"2  c #ADACAC",
"3  c #B0AFAF",
"4  c #DDDCDC",
"5  c #DDDCDC",
"6  c #DCDBDB",
"7  c #E0DFDF",
"8  c #B5B4B4",
"9  c #ABAAAA",
"0  c gray68",
"q  c #ADACAC",
"w  c #AEADAD",
"e  c gray87",
"r  c #D5C8C8",
"t  c #927474",
"y  c #B0B4B4",
"u  c #AAA9A9",
"i  c #9FA4A4",
"p  c #A4A9A9",
"a  c #D6DCDC",
"s  c #DEE1E1",
"d  c #DEE1E1",
"f  c #D8DDDD",
"g  c #B3B8B8",
"h  c #565858",
"j  c #0F0E0E",
"k  c #464848",
"l  c #A7ACAC",
"z  c gray86",
"x  c #D5C8C8",
"c  c #927474",
"v  c #B2B5B5",
"b  c #5E8686",
"n  c #618787",
"m  c #688B8B",
"M  c #8CACAC",
"N  c #73A1A1",
"B  c #6B9D9D",
"V  c #8DADAD",
"C  c #729999",
"Z  c #2C3C3C",
"A  c black",
"S  c #1D2929",
"D  c #739696",
"F  c #D9DBDB",
"G  c #D5C8C8",
"H  c #937575",
"J  c #AEB4B4",
"K  c #668888",
"L  c #B1ADAD",
"P  c #B4B1B1",
"I  c #F8F0F0",
"U  c #B9CBCB",
"Y  c #A6BEBE",
"T  c #FDF5F5",
"R  c #BDBABA",
"E  c #807F7F",
"W  c #5D5E5E",
"Q  c #7A7979",
"!  c #B2AFAF",
"~  c #DDDDDD",
"^  c #D5C9C9",
"/  c #8E7070",
"(  c #A6ABAB",
")  c #5F8383",
"_  c #A1A2A2",
"`  c #A3A5A5",
"'  c #E0DBDB",
"]  c #B1BDBD",
"[  c #9FB3B3",
"{  c #E4DFDF",
"}  c #B0B2B2",
"|  c gray74",
" . c gray65",
".. c #B9B9B9",
"X. c #B2B3B3",
"o. c #DDDDDD",
"O. c #D5C8C8",
"+. c #927373",
"@. c #ADB2B2",
"#. c #638686",
"$. c gray66",
"%. c #AFAFAF",
"&. c #DFDEDE",
"*. c #7FB3B3",
"=. c #72ABAB",
"-. c #E0DEDE",
";. c gray84",
":. c #EFEFEF",
">. c gray53",
",. c gray85",
"<. c gray88",
"1. c #DDDDDD",
"2. c #D5C8C8",
"3. c #937474",
"4. c #AEB3B3",
"5. c #648787",
"6. c #A8A9A9",
"7. c #B8B4B4",
"8. c #BECECE",
"9. c #00EEEE",
"0. c #00EEEE",
"q. c #BECECE",
"w. c #DDD9D9",
"e. c #EDEEEE",
"r. c #898989",
"t. c gray85",
"y. c #DDDDDD",
"u. c gainsboro",
"i. c #D5C8C8",
"p. c #937474",
"a. c #AEB4B4",
"s. c #648787",
"d. c #A9AAAA",
"f. c #B8B4B4",
"g. c #C1CFCF",
"h. c #11DBDB",
"j. c #11DBDB",
"k. c #C1CFCF",
"l. c #DDD9D9",
"z. c #EEEFEF",
"x. c #898989",
"c. c #DADADA",
"v. c gray87",
"b. c gainsboro",
"n. c #D5C8C8",
"m. c #917373",
"M. c #ABB0B0",
"N. c #628585",
"B. c #A7A7A7",
"V. c gray68",
"C. c #DFDFDF",
"Z. c #D5D3D3",
"A. c #D5D3D3",
"S. c #DFDFDF",
"D. c LightGray",
"F. c #ECEDED",
"G. c #868989",
"H. c #D6D8D8",
"J. c #DDDDDD",
"K. c #DDDDDD",
"L. c #D5C9C9",
"P. c #8F7070",
"I. c #A6ABAB",
"U. c #608383",
"Y. c #A5A5A5",
"T. c gray63",
"R. c gray68",
"E. c #B4B4B4",
"W. c gray70",
"Q. c #AFAEAE",
"!. c #A6A7A7",
"~. c #B6AFAF",
"^. c #A79292",
"/. c #B2A8A8",
"(. c #AEAFAF",
"). c #DDDDDD",
"_. c #D5C8C8",
"`. c #947575",
"'. c #AFB4B4",
"]. c #638787",
"[. c #ACACAC",
"{. c #A5A5A5",
"}. c #A7A7A7",
"|. c #A9AAAA",
" X c #A9A9A9",
".X c #A7A9A9",
"XX c #ABA1A1",
"oX c #68A3A3",
"OX c #28CACA",
"+X c #58A8A8",
"@X c #B0A6A6",
"#X c #DCDEDE",
"$X c #D5C9C9",
"%X c #927373",
"&X c #B2B3B3",
"*X c #668888",
"=X c #5F8585",
"-X c #648787",
";X c #618888",
":X c #667A7A",
">X c #2DA6A6",
",X c cyan",
"<X c #33C1C1",
"1X c #B4A1A1",
"2X c #DBE0E0",
"3X c #D4C8C8",
"4X c #947878",
"5X c #B2BDBD",
"6X c #B2B3B3",
"7X c #AFB4B4",
"8X c #AEB4B4",
"9X c #ABB2B2",
"0X c #ACAAAA",
"qX c #7AAAAA",
"wX c #42C0C0",
"eX c #6CACAC",
"rX c #B2B0B0",
"tX c #DCDEDE",
"yX c #DAD1D1",
"uX c #8C5D5D",
"iX c #937676",
"pX c #947575",
"aX c #927373",
"sX c #8E7070",
"dX c #9A7474",
"fX c #A06D6D",
"gX c #9A7070",
"hX c #967B7B",
"jX c #DEDBDB",
"kX c #E6E7E7",
"lX c #D4C7C7",
"zX c #D4C8C8",
"xX c #D5C8C8",
"cX c #D5C8C8",
"vX c #D5C8C8",
"bX c #D5C9C9",
"nX c #D3C8C8",
"mX c #D1CACA",
"MX c #D2C8C8",
"NX c #D7CBCB",
"BX c #E5E4E4",
"VX c white",
/* pixels */
"  . X o O + @ # $ % & * = - ; : ",
"> , < 1 2 3 4 5 6 7 8 9 0 q w e ",
"r t y u i p a s d f g h j k l z ",
"x c v b n m M N B V C Z A S D F ",
"G H J K L P I U Y T R E W Q ! ~ ",
"^ / ( ) _ ` ' ] [ { } |  ...X.o.",
"O.+.@.#.$.%.&.*.=.-.;.:.>.,.<.1.",
"2.3.4.5.6.7.8.9.0.q.w.e.r.t.y.u.",
"i.p.a.s.d.f.g.h.j.k.l.z.x.c.v.b.",
"n.m.M.N.B.V.C.Z.A.S.D.F.G.H.J.K.",
"L.P.I.U.Y.T.R.E.W.Q.!.~.^./.(.).",
"_.`.'.].[.{.}.|. X.XXXoXOX+X@X#X",
"$X%X&X*X=XU.N.-X5.;X:X>X,X<X1X2X",
"3X4X5X6X7XI.M.8X4.9X0XqXwXeXrXtX",
"yXuXiX%XpXP.m.p.3.aXsXdXfXgXhXjX",
"kXyXlX$XzXL.n.xXcXvXbXnXmXMXNXBX"
};

/* XPM */
static const char *const xpm_icon_1[] = {
/* columns rows colors chars-per-pixel */
"32 32 93 2 ",
"   c #010202",
".  c #111111",
"X  c #1D1D1D",
"o  c #292828",
"O  c #323232",
"+  c #702727",
"@  c #732A2A",
"#  c #7E2B2B",
"$  c #783333",
"%  c #1E4444",
"&  c #296161",
"*  c #247171",
"=  c #2E7474",
"-  c #327474",
";  c #317A7A",
":  c #414141",
">  c #4C5656",
",  c gray34",
"<  c #496B6B",
"1  c #407777",
"2  c #4E7A7A",
"3  c #686262",
"4  c #737272",
"5  c #747C7C",
"6  c #268989",
"7  c #02AEAE",
"8  c #418383",
"9  c #498585",
"0  c #418C8C",
"q  c #568282",
"w  c #5B8585",
"e  c #558E8E",
"r  c #5E8888",
"t  c #409797",
"y  c #5D9292",
"u  c #628585",
"i  c #628C8C",
"p  c #7F8E8E",
"a  c #729B9B",
"s  c #7D9E9E",
"d  c #63A4A4",
"f  c #00CACA",
"g  c #11C9C9",
"h  c #02D4D4",
"j  c #00DEDE",
"k  c #00E2E2",
"l  c #00EAEA",
"z  c #01F5F5",
"x  c #03FFFF",
"c  c #918E8E",
"v  c #859696",
"b  c #8D9595",
"n  c #959595",
"m  c #9C9393",
"M  c #969A9A",
"N  c #9C9C9C",
"B  c #8EACAC",
"V  c #92A3A3",
"C  c #9DA1A1",
"Z  c #93B1B1",
"A  c #9BB6B6",
"S  c #A3A3A3",
"D  c #AAA1A1",
"F  c #A6AAAA",
"G  c #ABACAC",
"H  c #B4ADAD",
"J  c #B9AFAF",
"K  c #A4B3B3",
"L  c #ACB1B1",
"P  c #B3B3B3",
"I  c #BBB2B2",
"U  c #BBBBBB",
"Y  c #C3B7B7",
"T  c #C5BDBD",
"R  c #CCB8B8",
"E  c #AFC1C1",
"W  c #B2C3C3",
"Q  c #BEC3C3",
"!  c #B7C8C8",
"~  c #C5C5C5",
"^  c #C1CACA",
"/  c #CCCCCC",
"(  c #D6CACA",
")  c #D6D1D1",
"_  c #DBDBDB",
"`  c #E4E4E4",
"'  c #EAEBEB",
"]  c #F3E7E7",
"[  c #F3EAEA",
"{  c #FAEFEF",
"}  c #F3F2F2",
"|  c #FAF3F3",
" . c #FCF8F8",
/* pixels */
"` ` ' ' ` ' ' ' ' ' ' ' ' ' ' ' ' ` ' ' ' ' ' ' ` ' ' ' ' ` ` ' ",
"' ` _ _ _ _ _ _ _ _ _ _ ) _ _ _ ) _ ) _ _ _ _ _ _ _ _ _ _ _ ` ` ",
"' ) $ C S S S S S S S S ( / / / / / / / G N S S S C C C S N _ ' ",
"' ) @ G G H G G G G F H ' ' ' ' ' ' ' } ~ S P P I U U H H S _ ' ",
"' ) @ F H G G G F G F G ` ` ` ` ` ` ` ' U F M O O O o 4 P C _ ' ",
"' ) @ F G G H H H H H H } ] ] ] ] [ ] | T H m         3 T D _ ' ",
"' ) @ F G H v = = - = - 6 9 8 0 6 8 8 8 - ; &         % ; - _ ' ",
"' ) @ F G Y w ; n v v v ! U ^ a 9 / W ! V v 5         > V p _ ' ",
"' ) @ G G I q w R P H P [ '  .A y  .' | ~ H N X o X . 4 T F _ ' ",
"' ) @ F G I q q I F F G ` ` | Z e { ` ' T S G P L G L H G S _ ' ",
"' ) @ F F J q q J F F F ` _ ] B e ] _ ` U N F S F H S S S N _ ' ",
"' ) @ M N D 2 2 D N m N / ^ ( s 9 ( ^ / L I U ~ N , ~ U ~ H _ ' ",
"' ) @ K G I q q Y G G H ' '  .K y  .' ' / ` '  .P :  .` [ / _ ' ",
"' ) @ F G I q q I F F G [ Q d t 6 d Q } ~ _ ` } P : } ` ' / _ ' ",
"' ) @ F G I q q I G F G } K k x x j K | ^ _ ` } P : } ` ' / _ ` ",
"' ) @ F G I q q Y F D G } K k x x k K | ^ ` ` } P : } ` ' / ) ' ",
"' ) @ F G I q q I G F G } K k x x k K | ^ _ ` } P : } ` ' / ) ' ",
"' ) @ F G I q q I G D G } L 7 g g 7 L } / _ ` } P : } ` ' / _ ' ",
"' ) @ F G I q q I G F G ' ` ( ( ( ( ` ' ~ _ ` } P : } ` ' / ) ' ",
"' ) @ F F I q q I G F G ' ' ' } ' ' ' ' / ` ' } P : | ' ' / _ ' ",
"' ) + N N D 2 2 D N N n H G G G G G G H N F H G N 4 L F L S _ ' ",
"' ) @ F G I q q I G G N F F F D G F F G N F G J H Y J H F S _ ' ",
"' ) @ F G I q q J F F N G G F G G G F G N F N u i i w b P S _ ` ",
"' ) @ F F I q u R I I D I I I I I I I Y D Y m f x z l i J S _ ' ",
"' ) @ F L I q * w q q 2 q q q q q q q q 2 q < h x x z i I S _ ' ",
"' ) @ F G P C q q q q 2 q q q q q q q q 2 q < h x x z i J S _ ` ",
"} ) + F H F P I I I I D I I I I I I I I D I m 7 j h f u I S _ ' ",
"' ) @ F G H G F G G G M F G G G G G G G C G F b c c c N H S _ ' ",
"' ) @ C G F F F F F F M F F F F G F F G M C F L L L P G F C _ ' ",
"' _ # + @ @ @ @ @ @ @ @ @ @ + $ + @ @ @ @ @ @ @ @ + @ @ + $ _ ' ",
"' ` _ ) ) ) ) ) _ ) ) ) ) ) ) ) ) ) ) ) _ ) ) ) ) ) ) ) ) ) ` ` ",
"` ' ' ' ' } ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ' ` ` "
};

/* XPM */
static const char *const xpm_icon_2[] = {
/* columns rows colors chars-per-pixel */
"48 48 132 2 ",
"   c #010101",
".  c #090909",
"X  c #2A2A2A",
"o  c #313131",
"O  c #660404",
"+  c #680000",
"@  c #670808",
"#  c #6B0A0A",
"$  c #721212",
"%  c #7F2121",
"&  c #004343",
"*  c #074C4C",
"=  c #005252",
"-  c #006464",
";  c #006969",
":  c #0A6B6B",
">  c #1E6F6F",
",  c #007373",
"<  c #0B7070",
"1  c #007A7A",
"2  c #1E7171",
"3  c #1E7878",
"4  c #226D6D",
"5  c #217272",
"6  c #337878",
"7  c #3F7D7D",
"8  c gray30",
"9  c #475E5E",
"0  c #515151",
"q  c #5C5E5E",
"w  c #745C5C",
"e  c #467373",
"r  c #497676",
"t  c #447D7D",
"y  c #4E7C7C",
"u  c #517777",
"i  c #5F7777",
"p  c #507E7E",
"a  c #656464",
"s  c #696969",
"d  c #7B6D6D",
"f  c #6F7878",
"g  c #717272",
"h  c #7A7777",
"j  c #777A7A",
"k  c #7B7F7F",
"l  c #822F2F",
"z  c #846C6C",
"x  c #877E7E",
"c  c #887E7E",
"v  c #0B8B8B",
"b  c #258585",
"n  c #298484",
"m  c #268B8B",
"M  c #298888",
"N  c #249F9F",
"B  c #05AEAE",
"V  c #1FA1A1",
"C  c #468686",
"Z  c #4A8B8B",
"A  c #4D9191",
"S  c #6E8686",
"D  c #7E8181",
"F  c #758D8D",
"G  c #769292",
"H  c #789393",
"J  c #00C2C2",
"K  c #00DBDB",
"L  c #00E4E4",
"P  c #00E9E9",
"I  c #02FDFD",
"U  c #08FFFF",
"Y  c #878B8B",
"T  c #8B8C8C",
"R  c #938D8D",
"E  c #869494",
"W  c #8E9292",
"Q  c #8E9A9A",
"!  c #959494",
"~  c #999696",
"^  c #949B9B",
"/  c #9C9C9C",
"(  c #A49595",
")  c #A29D9D",
"_  c #AC9B9B",
"`  c #B09B9B",
"'  c #BD9F9F",
"]  c #97A3A3",
"[  c #9CA1A1",
"{  c #9FAAAA",
"}  c #A5A5A5",
"|  c #AEA1A1",
" . c #A1ADAD",
".. c #ABACAC",
"X. c #B2A2A2",
"o. c #BEA5A5",
"O. c #B1ADAD",
"+. c #B9A9A9",
"@. c #A4B0B0",
"#. c #ADB1B1",
"$. c #A7B9B9",
"%. c #B3B3B3",
"&. c #BBB2B2",
"*. c #B3BABA",
"=. c #BABABA",
"-. c #C1B7B7",
";. c #C6BDBD",
":. c #CDBBBB",
">. c #BEC1C1",
",. c #C4C4C4",
"<. c #C7CACA",
"1. c #CBCBCB",
"2. c #D3CECE",
"3. c #DBCDCD",
"4. c #D5D5D5",
"5. c gainsboro",
"6. c #E0CECE",
"7. c #E1D6D6",
"8. c #F9D6D6",
"9. c #DBE7E7",
"0. c #DBE8E8",
"q. c #E5E5E5",
"w. c #EAE7E7",
"e. c #E6E9E9",
"r. c #EBEBEB",
"t. c #F5E7E7",
"y. c #F1EEEE",
"u. c #FAECEC",
"i. c #ECF1F1",
"p. c #F2F5F5",
"a. c #FFF4F4",
"s. c #FCFBFB",
/* pixels */
"q.q.q.q.q.q.q.q.q.e.q.q.q.w.e.q.w.q.q.q.q.w.q.q.q.q.q.q.w.q.q.q.q.w.q.q.q.e.w.q.q.q.e.q.e.w.q.q.",
"q.q.q.w.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.q.e.q.q.q.q.q.q.q.q.q.q.q.q.q.q.",
"e.w.q.e.p.r.r.r.r.y.r.r.r.r.r.r.r.r.r.r.y.r.r.r.r.r.p.r.r.r.r.r.r.r.r.y.r.r.r.r.r.r.r.r.e.q.w.q.",
"q.q.e.4.o.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.=.=.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.,.<.q.q.q.q.",
"q.q.p.` + ^ } / / ) [ / / / / / / / 4.1.4.2.4.<.,.4.4.2.4.4.~ ~ / / ~ / / / / ~ / ) / ~ 9.w.q.e.",
"e.q.p.` @  .%.....O.O.#.%...%.%.....i.w.r.e.r.e.y.e.e.e.e.p.....%.%.%.%.%.%.%.%.%...O.} 7.q.q.q.",
"q.q.i.` @  .....................} ..w.q.q.q.q.q.q.q.q.q.q.r...} ..} [ / [ ) / } ....../ q.q.q.w.",
"q.9.p.` +  .O...................} ..e.q.q.q.q.q.q.q.q.q.q.e.} } =.g   . . . .   Y %...~ 9.w.q.q.",
"q.q.i.` @ { ..........%.%.%.%.%...%.p.r.y.y.y.p.r.p.p.y.r.p.%...>.g             T =.O.} q.w.q.q.",
"q.q.p.` +  .O.....%.} T W W W W Y ! ,.>.>.>.>.=.;.>.=.,.>.,.T Y / q             g ^ T Y 9.e.q.w.",
"q.q.p._ @ { O.....+.t , - - ; ; ; ; - ; ; ; - 1 1 - - ; ; - ; - ; &             = : - 3 q.q.q.e.",
"q.q.p.` @  .O.....+.4 e _ ~ ~ ~ ! ! 2.1.1.<.6.7 7 6.<.1.<.4.~ R } a   .     .   h [ ~ ! 7.q.q.q.",
"q.q.p.` @  .O.....O.2 p -.#.%.%...%.p.r.e.r.a.Z Z a.e.r.r.p.O...;.g             T =.%.} q.e.q.q.",
"q.q.p.` @  .O.....+.2 y +.......} } w.q.q.q.u.C C u.q.q.q.e.} } %.Y 8 8 8 8 8 8 ~ #.../ 7.q.w.q.",
"q.q.i.` + { ......+.2 y &.......} } e.q.q.q.u.C C u.q.q.q.w...} ..%.=.=.=.=.=.=......./ 9.q.e.q.",
"q.q.i._ @  .%.O...+.2 y &.#...%.....p.r.r.e.a.Z Z a.e.r.e.p.....%...............%...%./ q.q.w.q.",
"q.q.p.` O ^ ) [ ^ _ > r | / ) [ ~ ) 4.<.1.1.3.n y 6.<.1.1.2./ ~ ~ / / ~ ) / } ~ / / / ~ q.e.q.q.",
"q.q.p.` O ] ) / / _ > r | / / / ~ / 1.,.,.,.3.7 7 3.,.<.<.<.} <.1.<.<.5.a o 4.,.<.<.1...7.e.e.q.",
"q.q.p._ @  .%.O.#.+.2 y &.#.O.%.....p.r.r.i.s.Z Z s.r.r.r.y.=.e.r.r.e.s.s X s.e.r.e.p.=.5.e.q.e.",
"q.9.p._ @ { ......+.> y &.....O.} ..e.q.q.6.8.t t 8.7.q.q.w.%.q.q.q.q.p.s X s.q.w.q.r.=.5.e.w.q.",
"q.q.p._ O { #.....+.2 y &.......} ..e.p.E v N v v V 5 2.r.q.=.q.e.q.q.s.s X p.7.q.q.r.=.5.e.q.q.",
"q.q.p.` O @.O...@.+.> y &.......} ..e.u.H P I I I I B :.i.e.%.q.e.q.q.s.s X p.q.q.q.e.=.5.r.e.q.",
"q.q.p._ + { ......+.> y &.......} ..w.p.H L U I I I B :.i.w.%.q.q.q.q.s.s X p.q.q.q.r.=.7.e.q.q.",
"q.q.p.` @ { %.....+.4 y &.......} ..e.u.H L U I I I B :.r.e.%.q.q.q.q.s.s X a.q.q.q.r...5.e.q.w.",
"q.q.p._ @  .......+.> y &.........} e.y.H P U I I I B :.r.e.=.q.e.q.q.s.a X p.q.q.q.r.=.5.e.q.e.",
"e.7.p.` @  .O.....O.> y +.......} ..e.a.G P I I I I B :.i.q.%.q.q.q.q.s.s X p.q.q.q.r.=.7.e.q.q.",
"q.q.i.` @  .O.....+.4 p &.......} ..e.y.[ C A Z Z A y 4.e.w.%.q.q.q.q.s.s X p.q.q.q.r.=.9.w.q.q.",
"q.q.p._ +  .O.....o.> p &.......} ..e.q.r.t.t.t.t.t.u.e.q.e.%.q.q.q.q.s.a X p.q.q.q.e.=.5.w.w.q.",
"e.q.p._ @  .O.....+.2 p &.....#.} ..r.e.q.e.e.e.e.e.q.e.e.r.=.w.r.r.q.s.s X s.e.e.r.y.=.5.e.w.q.",
"q.q.p.` O ] } } } | 2 t X.} } } ) } 5.4.5.4.4.5.4.4.5.5.4.5...4.4.4.4.r.s X e.4.4.4.5.%.5.q.q.q.",
"q.q.p.` + Q ~ ~ ^ ( > r ) ~ ~ / ~ Y / / / / / ~ / ~ ~ / / / T ~ / / ~ / ! Y [ ~ / ~ / ~ q.q.q.e.",
"q.q.i._ @ @.%.%.#.+.> p -.#...%...~ %.%.O.#.#.%.#.#.%...#.%.~ ..#.#.#.#.%.%.#.#...%.O.[ q.e.q.q.",
"q.9.p._ @ { ......+.4 y &.........! ........................~ ......+.` ` X.X.+......./ q.q.q.q.",
"q.q.p.` @  .O.....+.2 y &.........! ........................! ..#.D 2 M n b n 4 R %.../ q.q.q.q.",
"q.q.p._ + { O.....+.> y %.........^ #.#.......#.#.#.......#.! ..=.f K I I I I J x %...) q.w.e.q.",
"q.q.p.` @  .O.....O.> u o.| | | | R | | | | X.| | | | | | | R _ +.g K U I I I J c %...[ 5.e.q.q.",
"q.q.p._ @  .O.....+.6 , : : : : ; : : : : : : : : : : : : : : : : * L I I I I J Y %.../ q.q.q.q.",
"e.7.p.` @  .%.....%.^ f F S S S S f S S S S S S S S S S S S i S F 9 K I I I I B c %...} q.q.q.q.",
"e.q.i.` @  .O.........=.+.%.&.%.&.~ &.%.=.&.%.&.=.&.&.%.%.&.) O.;.j K I I I I J x %.../ q.e.q.q.",
"q.q.i.` + { ....................} ! ......} ....} ..........! } %.D 3 m b b b > R %...[ 7.e.q.q.",
"q.q.p.` O [ ......} ..} ..} ....| ! ..........} ............! ......X._ X.X._ X...} ../ q.w.q.q.",
"q.q.p.` # $.=.*.*.*.*.*.*.*.*.%.*.[ *.*.*.%.*.*.%.*.#.*.%.*./ *.*.*.*.*.*.*.*.*.*.*.*.} 9.q.q.w.",
"q.q.p.` + d z z z z z z z z z z z w z z z z z z z z z z z z w z z z z z z z z z z z z z q.q.q.q.",
"q.q.e.;.l $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ # l q.w.q.q.",
"q.q.q.e.9.9.9.0.0.0.0.0.0.9.9.0.0.0.0.0.0.0.0.0.0.0.0.0.9.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.q.q.q.w.",
"q.q.q.q.w.r.w.w.w.w.w.e.r.w.w.w.w.e.w.w.w.w.w.e.e.e.w.w.w.r.w.w.q.e.w.w.w.w.w.w.w.w.w.e.q.q.q.q.",
"q.q.q.w.q.q.q.q.w.q.q.q.q.q.q.w.q.q.q.w.w.q.w.q.q.q.q.q.q.q.w.e.w.q.w.q.q.e.q.q.w.w.q.q.q.q.q.e.",
"q.e.q.q.e.q.q.w.q.q.w.q.e.q.q.q.e.q.q.q.q.q.q.q.e.q.q.w.q.q.q.q.q.q.q.q.q.q.w.q.q.q.q.e.q.w.q.q."
};

const char *const *const xpm_icons[] = {
    xpm_icon_0,
    xpm_icon_1,
    xpm_icon_2,
};
const int n_xpm_icons = 3;
